## matomo-component-decompress 2.1.0

=== debian/changelog ===
matomo-component-decompress (2.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Tue, 10 Dec 2024 17:25:06 -0500

matomo-component-decompress (2.1.0-1) unstable; urgency=medium

  * Initial release.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 28 Jul 2024 15:19:32 +0530
