=== debian/control ===
Source: matomo-component-decompress
Section: php
Priority: optional
Maintainer: Debian-matomo-maintainers <debian-matomo-maintainers@alioth-lists.debian.net>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>,
           William Desportes <williamdes@wdes.fr>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-bz2,
               php-pear,
               php-spyc,
               php-zip,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.7.0
Homepage: https://github.com/matomo-org/component-decompress
Vcs-Browser: https://salsa.debian.org/matomo-team/matomo-component-decompress
Vcs-Git: https://salsa.debian.org/matomo-team/matomo-component-decompress.git
Rules-Requires-Root: no

Package: php-matomo-component-decompress
Architecture: all
Multi-Arch: foreign
Depends: php-pear, ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: php-bz2, php-zip
Description: library providing decompressing tools
 This package is a library that provides decompressing tools.
 It supports the following compression formats:
    - Zip
    - Gzip
    - Bzip
    - Tar (gzip or bzip)
 .
 With the following adapters:
    - PclZip, based on the PclZip library
    - ZipArchive, based on PHP's Zip extension
    - Gzip, based on PHP's native Gzip functions
    - Bzip, based on PHP's native Bzip functions
    - Tar, based on the Archive_Tar library from PEAR
