=== debian/watch ===
version=4
https://github.com/matomo-org/component-decompress/tags .*/v?(\d.*)@ARCHIVE_EXT@
