## matomo-component-decompress 3.0.0

=== debian/changelog ===
matomo-component-decompress (3.0.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.7.3
  * Drop now default Priority: optional
  * Drop now default Rules-Requires-Root: no
  * Use phpunit --fail-on-empty-test-suite
  * Migrate d/watch to version 5
  * Bump d/copyright

 -- William Desportes <williamdes@wdes.fr>  Mon, 19 Jan 2026 14:39:27 +0100

matomo-component-decompress (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0
  * Drop the PHPUnit patch
  * Remove the wrong autoload file override
  * Add back Thorsten as the author of d/* files
  * Fix the autoloader path
  * Update gbp.conf filter for 3.0 & switch d/watch to git mode

 -- William Desportes <williamdes@wdes.fr>  Mon, 16 Dec 2024 02:32:17 +0100
