=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 	phpab --basedir . \
 	        --output tests-autoload.php \
 	        --template debian/autoload.php.tpl src/ tests/TestBase.php
-	phpunit tests/ --no-coverage --do-not-cache-result --bootstrap ./tests-autoload.php
+	phpunit --no-coverage --do-not-cache-result --fail-on-empty-test-suite --bootstrap ./tests-autoload.php
 	# Restore the state (https://github.com/php/php-src/issues/8781)
 	touch tests/Fixture/empty.zip
 	chmod +x tests/Fixture/empty.zip
@@ -29,3 +29,7 @@
 	dh_install
 	chmod -x debian/php-matomo-component-decompress/usr/share/php/matomo/decompress/Gzip.php
 	chmod -x debian/php-matomo-component-decompress/usr/share/php/matomo/decompress/Tar.php
+
+override_dh_clean:
+	dh_clean
+	touch tests/Fixture/empty.zip
