=== debian/tests/control ===
Test-Command: phpunit --no-coverage --do-not-cache-result --fail-on-empty-test-suite --bootstrap debian/autoload-dep-8-tests.php
Depends: php-bz2, php-zip, phpunit, @
Features: test-name=unit-tests
